Package Details: synce-sync-engine 0.16-3

Git Clone URL: https://aur.archlinux.org/synce-sync-engine.git (read-only, click to copy)
Package Base: synce-sync-engine
Description: SynCE sync-engine
Upstream URL: http://www.synce.org/
Licenses: GPL
Submitter: Barthalion
Maintainer: None
Last Packager: Barthalion
Votes: 0
Popularity: 0.000000
First Submitted: 2018-01-05 16:26
Last Updated: 2018-01-05 16:26

Latest Comments

dreieck commented on 2021-03-23 12:58

Checksum veritication fails:

==> Validating source files with md5sums...
    synce-sync-engine-0.16.tar.gz ... FAILED

Thanks for maintaining!

dreieck commented on 2020-12-20 13:07

When executing sync-engine, I get the following error:

Traceback (most recent call last):
  File "/sbin/sync-engine", line 45, in <module>
    import SyncEngine.config as Config
  File "/usr/lib/python2.7/site-packages/SyncEngine/config.py", line 30, in <module>
    import xml2util
  File "/usr/lib/python2.7/site-packages/SyncEngine/xml2util.py", line 13, in <module>
    import libxslt
ImportError: No module named libxslt

I have installed python2-lxml, which describes itself as

Python2 binding for the libxml2 and libxslt libraries

There is not python module libxslt; AUR and Arch Linux package database search for python xslt does not yield anything.

According to this Arch Linux forum thread it seems not supported anymore.

dreieck commented on 2020-12-20 12:57

Dependency pyrex should be python2-pyrex. (Provided by archstrike-repository.)

linuxyz commented on 2019-04-15 07:14

Build is working but trying to launch 'sync-engine' results in the error: "ImportError: No module named pyrtfcomp".